.title 
    {font-size:200%; font-weight:bold; font-style:italic; text-indent:60;}
	
.subtitle3 
    {font-size:110%; font-weight:bold;}
	
.subtitle2 
    {font-size:120%; font-weight:bold;}
	
.subtitle 
    {font-size:90%; font-weight:bold; font-variant:small-caps; text-indent:60;}
	

.leftside a:link 
    {text-decoration:underline; color:#ffffff;}	
.leftside a:visited
    {text-decoration:underline; color:#ffffff;}
.leftside a:hover 
    {text-decoration:none; color:#ffff00;}
.leftside 
    {font-size:90%; font-weight:bold; font-style:italic; text-align:center; color:#ffffff;}
.leftside2 
    {font-size:95%; font-weight:bold; text-align:center; color:#ffffff;}
.leftside3 
    {font-size:80%; font-weight:bold; font-variant:small-caps; text-align:center; color:#666666; background:#cccccc; padding: 4px 0px 4px 0px;}
.leftside4 
    {font-size:70%; text-align:center; color:#666666; background:#cccccc; padding: 4px 0px 4px 0px;}
	
.foot 
    {font-size:80%; font-style:italic; text-align:center;}
	
.foot2 
    {font-size:60%; text-align:center;}
	
body 
 /*   {color:990000; font-family:sans-serif; background-image:url(images/rndmrn.gif);}   */
     {color:000033; font-family:sans-serif; background-image:url(images/bkbord2.jpg);}
	
hr 
    {height:2px; width:75%; background:ff0000; align:center;}
	
ol.I 
    {list-style-type:upper-roman;}
	
ol.1
    {list-style-type:decimal;}
		
ol.a
    {list-style-type:lower-alpha;}		

/* .on  
    {font-size:90%; text-decoration:underline; color:#ffff00; text-align:center; font-weight:bold;}
	
.off 
    {font-size:90%; text-decoration:none;      color:#ffffff; text-align:center; font-weight:bold;}   */
	
a:link 
    {text-decoration:underline;}
	
a:hover 
    {text-decoration:none;}
